<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">

<section class="parallax">
    <div class="main_part">
        <p class="parallax_el">Lorem ipsum dolor sit amet.</p>
        <p class="parallax_el2">Lorem ipsum dolor.</p>
    </div>

</section>

</div>

</body>
</html>